/* ---------- GENERAL LINKS ----------- */
a:link   {font-family:Arial,verdana,Helvetica,sans-serif,"MS sans serif";text-decoration:none;font-size:12px;color:#0000FF;}
a:visited{font-family:Arial,verdana,Helvetica,sans-serif,"MS sans serif";text-decoration:none;font-size:12px;color:#000099;}
a:active {font-family:Arial,verdana,Helvetica,sans-serif,"MS sans serif";text-decoration:none;font-size:12px;color:#000099;}
a:hover  {font-family:Arial,verdana,Helvetica,sans-serif,"MS sans serif";font-size:12px;color:#000099;text-decoration:underline;}

table.table1
{
background-color: #D3D3D3;
border-collapse: collapse;
border-spacing: 0px;
border-bottom: 1px solid #000000;
} 

.events2
{
border: 1px solid #6666CC;
background-color: #BEC8D1;
text-align: left;
font-family: Arial;
font-weight: normal;
font-size: 16px;
color: #000000;
}

.td1
{
background-color: #D3D3D3;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
padding: 10px;
color: #000000;
}

.td2
{
background-color: #D3D3D3;
padding: 10px;
}
.td3
{
background-color: #D3D3D3;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
color: #000000;
padding: 10px;
text-align: left;
font-family: Arial;
font-weight: normal;
font-size: 13px;
}

.td4
{
background-color: #D3D3D3;
color: #000000;
padding: 10px;
text-align: left;
font-family: Arial;
font-weight: normal;
font-size: 13px;
}

.td5
{
text-align: left;
font-family: Arial;
font-weight: normal;
font-size: 12px;
}

.td6
{
background-color: #D3D3D3;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
color: #000000;
padding: 10px;
text-align: left;
font-family: Arial;
font-weight: normal;
font-size: 13px;
}

/*
=============================================================================
Following lines from: http://www.webmasterworld.com/html/3952607.htm
=============================================================================
*/
table {
border-collapse:collapse;
}
td {
padding:0;
vertical-align:top
}
#td0 {
width:150px;
height:30px;
}
#td1 {
width:180px;
}

.address {
text-align:center;
}


/*
===================================================================================================
Following lines from: http://www.cssdrive.com/index.php/examples/exampleitem/dashed_vertical_menu/#
===================================================================================================
*/

#vertmenu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
width: 160px;
padding: 0px;
margin: 0px;
}

#vertmenu h1 {
display: block;
background-color:#FF9900;
font-size: 90%;
padding: 3px 0 5px 3px;
border: 1px solid #000000;
color: #333333;
margin: 0px;
width:159px;
}

#vertmenu ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}
#vertmenu ul li {
margin: 0px;
padding: 0px;
}
#vertmenu ul li a {
font-size: 80%;
display: block;
border-bottom: 1px solid #000000;
padding: 5px 0px 2px 4px;
text-decoration: none;
color: #000000;
width:160px;
height:25px;
}
#vertmenu ul li2 a {
font-size: 80%;
display: block;
border-bottom: 1px solid #000000;
padding: 5px 0px 2px 4px;
text-decoration: none;
color: #FF0000;
width:160px;
height:25px;
}
#vertmenu ul li a:hover, #vertmenu ul li a:focus {
color: #000000;
background-color: #99CCFF;
}

/*
===================================================================================================
Following lines are for ???
===================================================================================================
*/
/*
#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #0000FF;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}
*/
/*
===================================================================================================
===================================================================================================
*/


table.xtable2
{
text-align: left;
font-family: Arial;
font-weight: normal;
font-size: 11px;
color: #000000;
border: 1px solid #000000;
border-collapse: collapse;
border-spacing: 10px;
padding:10px;
line-height: 15px;
} 



.xtd1
{
background-color: #D3D3D3;
border-top: 1px solid #000000;
padding: 10px;
color: #000000;
}

.xtd2
{
background-color: #D3D3D3;
border-top: 1px solid #000000;
border-bottom: 1px solid #000000;
color: #000000;
padding: 10px;
}

.xtd3
{
background-color: #D3D3D3;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
color: #000000;
padding: 10px;
} 

.xtd4
{
background-color: #D3D3D3;
border: 1px solid #000099;
padding: 10px;
color: #000000;
}

.xtd5
{
background-color: #D3D3D3;
border-bottom: 1px solid #000099;
padding: 10px;
color: #000000;
}

.xtd6
{
background-color: #D3D3D3;
padding: 15px;
}


/* http://www.w3schools.com/cssref/pr_list-style-type.asp */
ul.a {list-style-type:circle;}
ul.b {list-style-type:square;}
ol.c {list-style-type:upper-roman;}
ol.d {list-style-type:lower-alpha;}

.building
{
padding: 10px;	
}
